Bug 521476 - decibel-audio-player-1.04 is available
Summary: decibel-audio-player-1.04 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: decibel-audio-player
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Debarshi Ray
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-06 10:46 UTC by Upstream Release Monitoring
Modified: 2010-08-05 23:43 UTC (History)
2 users (show)

Fixed In Version: decibel-audio-player-1.04-1.fc13
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-05 23:43:30 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2009-09-06 10:46:25 UTC
Latest upstream release: 1.01
Current version in Fedora Rawhide: 1.00
URL: http://decibel.silent-blade.org/index.php?n=Main.Download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2009-11-29 11:44:49 UTC
Latest upstream release: 1.02
Current version in Fedora Rawhide: 1.00
URL: http://decibel.silent-blade.org/index.php?n=Main.Download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-01-10 11:04:11 UTC
Latest upstream release: 1.03
Current version in Fedora Rawhide: 1.00
URL: http://decibel.silent-blade.org/index.php?n=Main.Download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-05-15 15:37:06 UTC
Latest upstream release: 1.04
Current version in Fedora Rawhide: 1.00
URL: http://decibel.silent-blade.org/index.php?n=Main.Download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Till Maas 2010-05-15 15:45:37 UTC
I just wonder, why don't you update this package? According to the release notes a lot of stuff has been fixed:
http://decibel.silent-blade.org/index.php?n=Main.ReleaseNotes

Btw. there are also several other open upstream release monitoring bugs that seem to be neglected.

Comment 5 Fedora Update System 2010-05-25 19:22:23 UTC
decibel-audio-player-1.04-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/decibel-audio-player-1.04-1.fc12

Comment 6 Fedora Update System 2010-05-25 19:23:24 UTC
decibel-audio-player-1.04-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/decibel-audio-player-1.04-1.fc13

Comment 7 Fedora Update System 2010-05-26 21:48:52 UTC
decibel-audio-player-1.04-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update decibel-audio-player'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/decibel-audio-player-1.04-1.fc13

Comment 8 Christoph Wickert 2010-06-27 12:30:35 UTC
Why is this update in updates-testing for a month now? Note that meanwhile 1.05 is out (bug 608398)

Debarshi, are you sure you are still maintaining your packages properly? If you are busy with other things, please ask for co-maintainers, but the current state is not acceptable.

Comment 9 Fedora Update System 2010-08-05 23:28:39 UTC
decibel-audio-player-1.04-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-08-05 23:43:22 UTC
decibel-audio-player-1.04-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.